Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "http://localhost/MergeImgcutoutSphericalCode/WCSImgcutout", "http://localhost/MergeImgcutoutSphericalCode/WCSImgcutout", "{FAAFB04F-A3DF-4AFF-9DDB-6A2679FA63D9}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.VirtualPath = "/MergeImgcutoutSphericalCode\WCSImgcutout"
		Debug.AspNetCompiler.PhysicalPath = "..MergeImgcutoutSphericalCode\WCSImgcutout"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\WCSImgcutout\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/MergeImgcutoutSphericalCode\WCSImgcutout"
		Release.AspNetCompiler.PhysicalPath = "..MergeImgcutoutSphericalCode\WCSImgcutout"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\WCSImgcutout\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		SlnRelativePath = "..MergeImgcutoutSphericalCode\WCSImgcutout"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|.NET = Debug|.NET
		Release|.NET = Release|.NET
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FAAFB04F-A3DF-4AFF-9DDB-6A2679FA63D9}.Debug|.NET.ActiveCfg = Debug|.NET
		{FAAFB04F-A3DF-4AFF-9DDB-6A2679FA63D9}.Debug|.NET.Build.0 = Debug|.NET
		{FAAFB04F-A3DF-4AFF-9DDB-6A2679FA63D9}.Release|.NET.ActiveCfg = Release|.NET
		{FAAFB04F-A3DF-4AFF-9DDB-6A2679FA63D9}.Release|.NET.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
